{
  "channel_targets": "defaults",
  "CONDA_BUILD_SYSROOT": "/opt/MacOSX10.15.sdk",
  "openssl": "3.0",
  "zlib": "1.2",
  "c_compiler": "clang",
  "target_platform": "osx-64",
  "libxml2": "2.10",
  "cxx_compiler_version": "14",
  "c_compiler_version": "14",
  "cxx_compiler": "clangxx"
}